{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPlastic2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPlastic3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPlastic4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPlastic5": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "plastic": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "seat2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "seat3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}